d#lowernav {
    top: 125px;
}

@media (max-width:767px) {

	#lowernav .navigation .navbar-collapse.collapse .nav.navbar-nav>.open>a[href*=clearance].highlighted,
	#lowernav .navigation .navbar-collapse.collapse .nav.navbar-nav>.open>a[href*=rebajas].highlighted {
		color: #d90000
	}

	.top-nav-main {
		border-bottom: 0;
		margin-bottom: 0
	}
}

.headerblock {
	background-color: #fff;
	height: 160px;
	top: 0;
	position: fixed;
	width: 100%;
	z-index: 10;
	z-index: 505
}


.header-button {
	background-color: #f3f3f3;
	padding: 10px 30px;
	text-align: center;
	width: 11.5%
}

.header-spacer {
	background-color: #fbfbfb;
	float: left;
	margin: 0;
	height: 50px;
	width: 77%
}

.headerblock.shadow {
	-webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15);
	-moz-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15);
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15)
}

.logo {
	width: 120px;
	z-index: 1201
}

.breadcrumb {
	background-color: #fff;
	margin-top: 5px !important;
	margin-bottom: 5px !important;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	font-size: 12px;
	color: #7f7f7f
}

.breadcrumb h1 {
	font-size: 12px;
	color: #7f7f7f;
	margin: 0;
	padding: 0;
	display: inline-block;
	font-weight: 400
}

.breadcrumb>li+li:before {
	padding: 0 0 0 7px !important
}

#currency-nav .caret {
	margin-left: -1px !important;
	margin-right: 5px;
	padding: 0 !important
}

#currency-nav {
	list-style: none;
	margin-bottom: -6px !important;
	width: 100%;
	position: relative;
	margin-top: 5px !important
}

#currency-nav li {
	position: relative
}

#currency-nav a {
	padding: 0;
	text-decoration: none
}

#currency-nav a:hover {
	background: #fff;
	text-decoration: underline;
	color: #000
}

#currency-nav ul {
	display: block;
	background: #fff;
	list-style: none;
	position: absolute;
	left: -9999px;
	top: 30px;
	z-index: 1031;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15);
	-moz-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15);
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15)
}

#currency-nav ul li {
	padding-top: 1px;
	float: none;
	width: 72px;
	height: 30px;
	display: block
}

#currency-nav ul a {
	white-space: nowrap
}

#currency-nav li:hover ul {
	left: 0
}

#currency-nav li:hover a {
	background: #fff;
	text-decoration: underline
}

#currency-nav li:hover ul a {
	text-decoration: none
}

#account-nav {
	list-style: none;
	margin-bottom: -6px !important;
	width: 100%;
	position: relative
}

#account-nav li {
	position: relative
}

#account-nav a {
	padding: 0;
	text-decoration: none
}

#account-nav a:hover {
	background: #fff;
	text-decoration: underline
}

#account-nav ul {
	display: block;
	background: #fff;
	list-style: none;
	position: absolute;
	left: -9999px;
	top: 34px;
	z-index: 1500;
	margin-left: -5px;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15);
	-moz-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15);
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15);
	width: 96px
}

#account-nav ul li {
	padding-top: 1px;
	float: none;
	width: 100%;
	height: 30px;
	display: block;
	text-transform: capitalize
}

#account-nav ul a {
	white-space: nowrap
}

#account-nav li:hover ul {
	left: -7px
}

#account-nav li:hover a {
	background: #fff;
	text-decoration: underline
}

#account-nav li:hover ul a {
	text-decoration: none
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
	max-height: none
}

.navbar-toggle .icon-bar {
	height: 3px;
	border-radius: 0
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 3px
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #000
}

.navbar.center .navbar-inner {
	text-align: center
}

.navbar.center .navbar-inner .nav {
	display: inline-block;
	float: none
}

.navbar-default {
	background-color: #fff;
	border-color: #fff
}

.navbar-default .navbar-nav>li>a {
	color: #000;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500
}

.navbar {
	min-height: 0
}

#topnav {
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	margin: 0 0 10px
}

#topnavleft {
	margin-top: 12px;
	text-align: left
}

#topnavright {
	margin-top: 6px
}

#topnavleft>ul>li {
	height: 40px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 0;
	vertical-align: middle;
    line-height: 24px;
	max-width: 300px;
	font-weight:normal;
}

#topnavright ul#myAccountButtons {
	margin-top: 10px;
	text-align: right
}

#topnavright>ul>li {
	height: 32px;
	margin-left: 15px;
	padding-left: 15px;
	vertical-align: middle
}

#topnavright ul {
	float: right
}

#topnav ul {
	font-size: 13px;
	text-transform: uppercase;
	padding: 0;
	margin: 0
}

#topnav ul li {
	display: inline-block
}

#topnav ul#currency-nav li>span {
	padding: 10px 6px
}

#topnav ul#currency-nav li a+span {
	padding: initial
}

#topnav #topnavleft .storeFinder {
	margin-top: 6px;
	padding-top: 0
}

#topnav #topnavleft .storeFinder a {
	display: block;
	height: 26px;
	line-height: 10px;
	white-space: nowrap;
	padding-left: 0
}

#topnav #topnavleft .storeFinder a:hover {
	color: #000
}

#topnav #topnavleft .storeFinder.icon-ic-marker::before {
	font-size: 26px;
	float: left
}

#topnav #topnavright .myAccount a {
	background: url(../_images/NEW_homepage/my-account.png) 0 0/contain no-repeat;
	display: block;
	height: 26px;
	line-height: 10px;
	text-indent: -9999px;
	width: 19px
}

#topnav #topnavright .myAccountDropDown>ul>li>a {
	display: inline-block
}

#topnav #topnavright .myAccountDropDown>ul>li>a:hover {
	color: #000
}

#topnav #topnavleft .myAccountDropDown {
	margin-top: 0;
	position: absolute;
	left: 48px
}

#topnav #topnavright .loveList {
	padding-left: 16px;
	position: relative
}

#topnav #topnavright .loveList a {
	display: inline-block;
	height: 32px;
	width: 32px
}

@media screen and (width:320px) {
	#topnav #topnavright .loveList a {
		height: 26px;
		width: 26px
	}

	#header-logo-container {
		padding-left: 5px
	}
}

#topnav #topnavright .loveList span {
	position: absolute;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #fe78a0;
	color: #fff;
	width: 18px;
	height: 14px;
	height: 18px;
	z-index: 10;
	margin-left: -6px;
	margin-top: -1px;
	text-align: center;
	padding-top: 2px;
	font-size: 11px;
	left: 13px;
}

#topnav #topnavright .topnavbag a {
	display: block;
	height: 26px;
	line-height: 10px;
	text-indent: -9999px;
	width: 26px;
	position: relative
}

#topnav #topnavright .topnavbag a:hover {
	color: #000
}

#topnav #topnavright .topnavbag span {
	position: absolute;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #fe78a0;
	color: #fff;
	width: 18px;
	height: 14px;
	height: 18px;
	z-index: 10;
	margin-left: -10px;
	margin-top: -1px;
	text-align: center;
	padding-top: 2px;
	font-size: 11px;
	left: 13px
}

#topnav #topnavright .topnavbagPrice {
	border-left: none;
	margin-left: 0;
	padding-left: 0;
	font-size: 14px
}

#topnav #topnavright .topnavbagPrice a {
	padding-top: 9px;
	padding-left: 0;
	display: block
}

#topnav #topnavright .topnavbagPrice a:hover {
	color: #000
}

#topnav #topnavright .mobileSearch {
	padding: 2px 0 0 6px
}

#topnav #topnavright .mobileSearch a {
	padding: 10px 0 10px 6px
}

#topnav #topnavright .mobileSearch a span {
	color: #000;
	font-size: 22px;
	line-height: 29px
}

#topnav .mainSearch {
	margin-top: 13px;
	margin-left: 0;
	width: 100%
}

#topnav .mainSearch .template_search_form {
	border: 1px solid #bcbcbc;
	width: 100%;
	height: 36px;
	margin-top: -3px
}

#topnav .mainSearch .template_search_form input {
	border: none;
	color: #7f7f7f;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	height: 28px;
	padding: 6px 0 0 12px;
	width: 80%;
	margin-top: 2px;
	outline: 0
}

#topnav .mainSearch .template_search_form a {
	float: left;
	font-size: 20px;
	padding-top: 6px
}

#topnavcenter {
	padding: 0
}

#lowernav {
	top: 125px;
	font-size: 14px;
	text-transform: none;
	margin: 0 auto;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 400
}

#lowernav .nav>li>a {
	padding: 9px 19px
}

#lowernav .navigation .navbar-header .navbar-toggle {
	float: left;
	border: none;
	margin-right: 0;
	margin-bottom: 0;
	padding: 11px 10px
}

#lowernav .navigation .navbar-header .navbar-toggle:focus,
#lowernav .navigation .navbar-header .navbar-toggle:hover {
	background-color: transparent
}

#topnav .navigation .navbar-header .navbar-toggle {
	float: right;
	margin-right: 10px;
	border: none;
	font-size: 20px;
	margin-top: 8px;
	padding: 5px 5px 0
}

#topnavbag {
	padding: 11px 0 0
}

#topnavbag.active {
	background-color: #000
}

#topnavbag.active>a {
	color: #fff !important;
	text-decoration: none
}

.mini_basket_complete_container {
	position: absolute;
	z-index: 1000000 !important;
	right: 0;
	top: 0
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.mini_basket_complete_container {position:absolute; z-index:1000000 !important;right:-8px; top:44px;}
}


@media screen and (min-width:768px) and (max-width:1024px) {
	.mini_basket_complete_container {
		position: absolute;
		z-index: 1000000 !important;
		right: -8px;
		top: 44px
	}
}

@media (max-width: 767px) {
    .mini_basket_complete_container {
		left: 50%;
		right: auto;
		margin: 0 auto 0 165px;
		position: fixed;
		top: 57px
	}

}

@media (min-width:768px) {
	.mainSearchContainer {
		width: 100%
	}

	#topnav .mainSearch .template_search_form input {
		width: 100%;
		padding-left: 40px;
		font-size: 16px;
		padding-bottom: 3px
	}

    #lowernav div div ul li ul.dropdown-menu li a.has-submenu {
		pointer-events: none;
		cursor: default;
		font-family: Roboto, Raleway, sans-serif;
		font-weight: 700;
		font-weight: 400;
		text-transform: uppercase;
		font-size: 14px
	}

	#lowernav {
		width: 100%;
		margin: 0 auto;
		max-width: 1100px
	}

    .navigation {
		text-align: center;
		max-width: 1100px;
		margin: 0 auto
	}

	.navbar-nav {
		display: inline-block;
		float: none;
		margin: 0 auto
	}

	.nav>li {
		position: static !important
	}

	#lowernav .nav>li>a {
		padding: 4px 11px 0;
		text-transform: uppercase;
		letter-spacing: .5px;
		font-size: 14px
	}
    #lowernav .nav>li>a:hover,#lowernav .nav>li>a:focus {
        text-decoration:none !important;
    }
	#lowernav .navigation .navbar-header .navbar-toggle {
		float: left;
		margin-left: 10px;
		border: none;
		margin-right: 0
	}

    .navbar-default .navbar-nav>.open,
	.navbar-default .navbar-nav>.open>a,
	.navbar-default .navbar-nav>.open>a:focus,
	.navbar-default .navbar-nav>.open>a:hover {
		border-bottom: 1px solid #000;
		background-color: #fff;
		color: #000;
		display: block
	}

	ul.dropdown-menu>li {
		display: table
	}

	ul.dropdown-menu>li .has-submenu {
		display: block;
		margin-right: 0;
		margin-top: 10px;
		padding-right: 0 !important;
		font-weight: 700
	}

	.open .dropdown-menu .dropdown-menu {
		background: rgba(0, 0, 0, 0) !important;
		border-width: 0 !important;
		box-shadow: none;
		display: block;
		float: none;
		left: auto;
		max-width: 100px !important;
		top: 40px;
		width: 100px !important;
		z-index: 252;
		position: static
	}

	.open .dropdown-menu {
		display: block !important;
		opacity: 1 !important
	}

	.dropdown-menu {
		display: none !important
	}

	.open .dropdown-menu .dropdown-menu li {
		float: none
	}

	ul.dropdown-menu>li {
		float: left;
		width: 185px;
		text-transform: none
	}
}

@media (min-width:1123px) {
	.logo {
		width: 140px;
		margin-top: 3px
	}	
}

@media only screen and (min-width:1025px) and (max-width:1199px) {
	.logo {
		margin-top: 6px
	}

}

@media screen and (max-width:1024px) {
    .logo {
		width: 100px;
		margin-top: 10px
	}
}

@media screen and (max-width:767px) {
    .logo {
		width: 100px;
		margin: 11px auto;
		position: relative;
		left: inherit
	}
}

@media screen and (max-width:420px) {
	.logo {
		width: 100%;
		margin-top: 10px
	}
}

@media (min-width:967px) {
	#topnav .mainSearch .template_search_form {
		width: 100%;
		margin-top: -3px
	}

	#topnav .mainSearch .template_search_form input {
		width: 100%;
		padding-left: 40px;
		font-size: 16px;
		padding-bottom: 3px
	}

	.mainSearchContainer {
		width: auto
	}

	#topnavleft>ul>li {
		border-right: 2px solid #fbfbfb;
		height: 36px;
		margin-right: 5px;
		padding-right: 10px;
		padding-top: 3px;
		vertical-align: middle
	}
}

.logoh1 {
	margin: 0 !important
}

@media (width:768px) {
	#lowernav {
		top: 115px;
		border-bottom: 0 !important
	}

	

	#lowernav .navigation .navbar-collapse.collapse .nav.navbar-nav>li a {
		padding: 12px 10px 6px !important
	}
}

@media (min-width:1123px) {

    #topnav .mainSearch .template_search_form {
		width: 100%;
		margin-top: -3px
	}

	#topnav .mainSearch .template_search_form input {
		width: 100%;
		padding-left: 40px;
		font-size: 16px;
		padding-bottom: 3px
	}

	#topnav .mainSearch .template_search_form .glyphicon-search {
		font-size: 20px
	}

	#topnav .mainSearch .template_search_form a {
		padding: 6px 10px 10px 6px
	}
}

@media (min-width:1200px) {
    #topnav ul li a {
		padding: 10px 10px 10px 6px
	}

    #topnav ul#currency-nav li>span {
		padding: 10px 10px 10px 6px
	}

	#topnav ul#currency-nav li a+span {
		padding: initial
	}
}

@media screen and (min-width:1020px) and (max-width:1200px) {
	#topnav #topnavleft .storeFinder {
		padding-top: 12px
	}
}

@media screen and (min-width:768px) and (max-width:1023px) {
	.login {
		margin-top: 52px
	}

	#topnav #topnavleft .storeFinder {
		padding-top: 12px
	}
}


@media screen and (min-width:768px) and (max-width:1023px) {
	.login {
		margin-top: 52px
	}
}

@media only screen and (min-width:767px) and (max-width:818px) {
	#lowernav {
		font-size: 16px !important
	}

	#topnavleft>ul>li {
		border-right: 2px solid #fbfbfb;
		height: 36px;
		margin-right: 0;
		padding-right: 0;
		padding-top: 3px;
		vertical-align: middle
	}
}

@media screen and (max-width:1600px) {
	.header-button {
		background-color: #f3f3f3;
		padding: 10px 20px;
		text-align: center;
		width: 15%
	}

	.header-spacer {
		background-color: #fbfbfb;
		float: left;
		margin: 0;
		height: 50px;
		width: 70%
	}
}

@media screen and (max-width:1199px) {
	.header-button {
		background-color: #f3f3f3;
		padding: 10px 30px;
		text-align: center;
		width: 20%
	}

	.header-spacer {
		background-color: #fbfbfb;
		float: left;
		margin: 0;
		height: 50px;
		width: 60%
	}

	#topnavright>ul>li {
		height: 32px;
		margin-left: 0;
		padding-left: 15px;
		vertical-align: middle
	}
}

@media screen and (max-width:1175px) {
	#lowernav .nav>li>a {
		padding: 4px 5px 0
	}
}

@media screen and (max-width:1120px) {
	#lowernav .nav>li>a {
		padding: 4px 9px 0
	}
}

@media screen and (max-width:1060px) {
	#lowernav .nav>li>a {
		padding: 4px 5px 0;
		font-size: 12px
	}

	.megamenu_banner1 {
		display: none
	}
}

@media screen and (max-width:1024px) {
    #lowernav {
		margin: 0
	}

	#topnav .nav>li>a {
		padding: 4px 4px 0
	}

	#lowernav .nav>li:first-child>a {
		border-left: 0
	}

	#range_breadcrumb .breadcrumb {
		background-color: #fff;
		margin-top: 10px;
		margin-bottom: 10px;
		width: 100%;
		top: 145px;
		z-index: 9;
		padding: 5px 15px 2px;
		border-radius: 0
	}

}

@media (max-width:900px) {
	.header-button {
		background-color: #f3f3f3;
		padding: 10px 30px;
		text-align: center;
		width: 23%
	}

	.header-spacer {
		background-color: #fbfbfb;
		float: left;
		margin: 0;
		height: 50px;
		width: 54%
	}
}

@media screen and (width:320px) {
	#topnav #topnavleft .myAccountDropDown {
		left: 50px !important
	}
}

@media (max-width:767px) {
	#topnav #topnavleft .myAccountDropDown {
		top: 3px
	}

	.top-nav-container {
		display: none
	}
}

@media (max-width:1000px) {
	.megamenu_banner2 {
		width: calc(100% - 570px);
		max-width: 250px
	}

	.megamenu_banner2 img {
		max-width: 250px;
		width: 100% !important;
		height: auto !important
	}	
}

@media screen and (max-width:767px) {

    #topnav .mainSearch .template_search_form input {
		padding: 6px 0 0 6px
	}

	#lowernav .nav>li>a {
		padding: 4px 7px 0
	}

    .mini_basket {
		background-image: none
	}

	.mini_basket_scrolling .miniBasketItem,
	.mini_basket_scrolling div[style="clear:both"],
	.mini_basket_scrolling hr {
		display: none
	}

	.mini_basket_scrolling .miniBasketItem:last-child {
		display: block
	}

	#lowernav .navigation .navbar-collapse.collapse .nav.navbar-nav>li a {
		padding: 12px 0 6px 14px !important;
		border-bottom: 1px solid #fbfbfb
	}

	#lowernav .navigation .navbar-collapse.collapse .nav.navbar-nav>li:last-child a {
		border-bottom: none;
		padding: 12px 0 1px 14px !important
	}

	#lowernav .navigation .navbar-collapse.collapse .nav.navbar-nav li li a {
		background-color: #fff !important
	}

	#lowernav .navigation .navbar-collapse.collapse .nav.navbar-nav li a.has-submenu {
		background-image: url(../_images/assets/misc/mobile_panel_downarrow.png);
		background-repeat: no-repeat;
		background-position: 98% 50%
	}

	#lowernav .navigation .navbar-collapse.collapse .nav.navbar-nav li a.has-submenu.highlighted {
		background-image: url(../_images/assets/misc/mobile_panel_uparrow.png);
		background-repeat: no-repeat;
		background-position: 98% 50%
	}

	#lowernav .navigation .navbar-collapse.collapse .nav.navbar-nav li>a.has-submenu {
		background-image: url(../_images/assets/misc/mobile_panel_downarrow.png);
		background-size: 18px 11px
	}

	#topnav {
		margin: 0
	}

	#topnav ul li.currencyListItem {
		display: none
	}

	#topnav #topnavleft .storeFinder a {
		text-indent: -9999px
	}

	#topnav #topnavleft .storeFinder a:hover {
		color: #000
	}

	#topnav #topnavleft .storeFinder {
		position: absolute;
		top: 24px;
		left: 42px;
		border-left: 2px solid #fbfbfb;
		padding-left: 7px;
		padding-right: 2px;
		width: 44px
	}

	#topnavright ul#myAccountButtons {
		margin-top: 5px;
		margin-right: 12px
	}

	.navbar-toggle {
		margin-top: -40px
	}

	.navbar-collapse.in {
		-webkit-box-shadow: 0 2px 2px 0 rgba(50, 50, 50, .6);
		-moz-box-shadow: 0 2px 2px 0 rgba(50, 50, 50, .6);
		box-shadow: 0 2px 2px 0 rgba(50, 50, 50, .6)
	}

	#topnavbag {
		display: none
	}

	#lowernav {
		max-width: 100%;
		top: 50px
	}

	#topnavright {
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
		float: right
	}

	#topnavleft {
		padding: 0;
		margin-top: 7px
	}

    #range_breadcrumb .breadcrumb {
		top: 45px
	}

    .mini_basket_pod_items:after {
		content: ""
	}

}

@media screen and (max-width:380px) {
	#topnavright>ul>li {
		margin-left: 0;
		padding-left: 9px
	}

	#topnav #topnavright .loveList {
		padding-left: 12px;
		position: relative
	}

	#topnav #topnavright .mobileSearch {
		padding-left: 3px
	}

	#topnav #topnavleft .storeFinder {
		padding-left: 5px;
		padding-right: 2px;
		left: 42px
	}
}

@media (min-device-height:480px) {
	.navbar-collapse.in {
		height: 300px
	}
}

@media (min-device-height:500px) {
	.navbar-collapse.in {
		height: 555px
	}
}


@media screen and (max-width:767px) {
	.headerblock {
		height: 55px
	}
}




.ext_search_bg {
	opacity: 0;
	visibility: hidden;
	background-color: #eee;
	position: absolute;
	width: 100%;
	height: 100%;
	transition: .5s ease-out all;
	top: 0;
	z-index: 10001
}

.ext_search_visible {
	opacity: 1;
	visibility: visible
}

.ext_search_content {
	padding: 10px 0px
}

.ext_search_content h2 {
	font-size: 22px;
	font-weight: 700;
	color: #000;
	margin: 6px 0
}

.ext_search_section {
	margin-bottom: 30px
}

.ext_search_section h3 {
	font-size: 18px;
	color: #999;
	font-weight: 400;
	border-bottom: 1px dotted #aaa;
	margin: 10px 0
}

.search_item {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABNElEQVRIS+3VvytGYRjG8c8rMTAqofyYWEwWA1YSKYP/gFgMpJRSZDKQxWykUKKwyMBEySY2gx8ZpGwMeuoMbznvOW+HN4tnPs/1vZ/ruu/75JT45Eqs7x+Q6vCfW1SPOQyhDs84wBLuU8snMeQOHKMae7hDE4bxgQGcpUEKWVSFG3yiF7d5Qo04Qg1a8ZoEKQSYwDq6cB4j0I5rzGI5C2ATnWhOuHyFR/RnAewjBBxyKHROUI6eLIBVjKEW7zEClXjALkazAELll1jBdIzAAubRndZJSYO2hklsREGGNm3BFMbxhDa8ZXlBuFOGRcygIk8kzMAWRhCCDm1cEFLMqggT3IeGqGsOI/8HsZ0GKQaQ5ECY5h2cRi/59u1PAUEwzMELLuIq+Q1A4jr6B6Rt69L/9L8ADGU0GVkj9gMAAAAASUVORK5CYII=);
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
	padding-left: 25px;
	margin: 13px 3px;
	font-size: 14px;
	font-weight: 400
}

.search_item a {
	border-bottom: 1px dotted #aaa;
	padding: 2px
}

.ext_search_close {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACsElEQVRIS6XWS6iWVRQG4OcoOigQokFJWKiDJoFFpV2oHGiWKCiOmoUTicy8lOUgcmiCVyRx1KCBA0FRvCCKUEmWyCkwGolg3oJIRzWw1Hhjb9h+/t85h+OCn5//2+tb71rvWvtd/5B+G8IcrMB8PNG43sQFnMKX+K0vTIIMsgX4ArNGSKAe3cFBfISLXf8uwAR8hs9Rz+7iR3yPKyVAqnkZLyHvxFLVOzjegrQAE7EPS4vDP9iDTbjaU8nj2ID3MAlJZhV2Vf8WIFlvLAcJuATnxkBRXJ7HAUxDKHsLJ3JQAcL5sfI7wVN6pWOMGFJNqHwSf+LpfAcgn59KQ0PLK53MQ93tHpTu2XP4AZMLtRsSPNmeKQHC3QdNsKdwGCvxTQfkjcL1IlxqzrbjQ/yNqQH4Cu+WBoXD2tBk9zOeKc5v49sSKMGP4iH8gmebKkNVYmS6lgUgXGfsUlpGr7U20F8ISN5JvxI8WS4cUN1pvJopjHNGK7YV6wZw3QWJy8MIYILXqtpXN+NjnGwB1mJbTzNfL5QkcKxW812P/5qS8PkHAejLPpirS7LDAbiBR7Cl6Ek3qfFQFB1bnwkMwFm8WLQmjWltLo6UhrZNzgSFrtGavDkA0ZpPyhXPNP1eENox7TY0PamTNNKYvhaAXKbIbOZ2Z7kktYp60d4fMC2jXbTLmF61aH9R0UhFbvZww9N4pWJ5LnEFmFH0J80O8uyGqp5JvO9xK3ZJMNvw31auI7FpXp5lBUauI4JjsYhctlqk5g+8UNdod6NF1HaUftzC7jIEtfFdsGT9aVk4UdAEX1xk+3/fQTs5C34vHi3RskCitlmZ14u0TC1aE+2qKzO0ZBve8wegb+kneJZ41l9EbSRLz7INvw7nXcc+gOo3BfPwJmbiMWTSruFXHCoq3LeQ/Adk+6jmjdW9eQAAAABJRU5ErkJggg==);
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	width: 32px;
	height: 32px;
	display: block;
	top: 0;
	right: 10px;
	z-index: 10004
}

#main-nav {
	display: none
}

.top-nav-container {
	width: 100%;
	padding: 0;
	margin: 0;
	display: block
}

.top-nav-main {
	border-bottom: 1px solid #555;
	margin-top: 10px
}

.country-selector-box {
	background-color: #fff
}

.country-selector-box h3 {
	font-size: 24px;
	color: #000;
	font-weight: 700
}

.country-selector-box p {
	font-size: 16px;
	color: #000;
	font-weight: 400
}

.country-selector-box .country_button {
	background-color: #fff;
	border: 2px solid #000;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding: 7px 0 5px;
	margin: 15px 0;
	font-weight: 700
}

#forward-site-btn {
	background-color: #000;
	color: #fff
}

h5.nav-header {
	margin: 15px 5px;
	text-align: left;
	font-size: 16px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase
}

.dropbtn {
	border-bottom: 2px solid #fff
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #fff;
	width: 100%;
	left: 0;
	min-height: 350px;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .15);
	z-index: 501
}

.dropdown:hover .dropdown-content {
	display: block
}

.dropdown:hover .dropbtn {
	border-bottom: 2px solid #000
}

.nav-item-container {
	width: 50%;
	text-align: left;
	padding: 10px 0;
	display: inline-block;
	margin: 0
}

#lowernav .navigation .navbar-collapse.collapse .nav.navbar-nav>li a.nav-item {
	padding: 0 !important;
	font-size: 14px;
	color: #000 !important;
	text-transform: none
}

.shop_edit_list,
.shop_fit_list {
	width: 100%;
	list-style-type: none
}

.shop_edit_list div,
.shop_edit_list li {
	display: block;
	padding: 0;
	width: 100%;
	text-align: left
}

.shop_edit_list a.sbe_item {
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	padding: 20px 0 20px 75px !important;
	margin: 5px 0;
	font-size: 14px;
	text-transform: none !important;
	background-color: #fff
}

.nav-women a.sbf_item,
.nav-wrapper a.sbf_item,
a.sbf_item {
	display: table-cell !important;
	text-align: center;
	margin: 5px;
	font-size: 14px;
	text-transform: none !important;
	padding: 5px !important;
	background-color: #fff
}

.nav-women a.sbf_item img,
.nav-wrapper a.sbf_item img,
a.sbf_item img {
	width: 100%;
	max-width: 150px;
	border: 0;
	margin: 0 0 5px
}

.megamenu_banner3 img {
	border: 1px solid #ccc;
	width: 100%;
	max-width: 860px
}

.megamenu_banner3 {
	margin-top: 60px !important
}

.header-icon {
	background-position: center center;
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-right: 4px
}

.header-icon-menu {
	background-position: center center;
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-right: 0
}

.header-items-total{display: none}


.header-items-total~.sidebar-offcanvas.searchBar {
	display: none
}

.header-items-total {
	display: none
}

.finder-icon-v2 {
	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjkgMTI5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4Ij4KICA8Zz4KICAgIDxnPgogICAgICA8cGF0aCBkPSJtNjQuNSw2LjRjLTI1LjUsMC00Ni4zLDIwLjgtNDYuMyw0Ni40LTMuNTUyNzFlLTE1LDMuMSAwLjMsNi4yIDAuOSw5LjIgMCwwLjIgMC4xLDAuNCAwLjEsMC43IDUuMSwyMi45IDQxLDU3LjMgNDIuNSw1OC43IDAuOCwwLjggMS44LDEuMSAyLjgsMS4xIDEsMCAyLTAuNCAyLjgtMS4xIDEuNS0xLjUgMzcuMi0zNS44IDQyLjMtNTguMiAwLTAuMiAwLjEtMC40IDAuMS0wLjYgMC43LTMuMiAxLTYuNSAxLTkuOCAwLjEtMjUuNi0yMC43LTQ2LjQtNDYuMi00Ni40em0zNy4yLDU0LjdjMCwwLjIgMCwwLjEgMCwwLjMtMy44LDE2LjYtMjguNyw0Mi44LTM3LjIsNTEuMy04LjUtOC41LTMzLjUtMzQuNy0zNy4zLTUxLjcgMC0wLjIgMC0wLjMtMC4xLTAuNS0wLjUtMi42LTAuOC01LjItMC44LTcuOCAwLTIxIDE3LjEtMzguMiAzOC4xLTM4LjIgMjEsMCAzOC4yLDE3LjEgMzguMiwzOC4yLTEuNDIxMDllLTE0LDIuOS0wLjMsNS43LTAuOSw4LjR6IiBmaWxsPSIjMDAwMDAwIi8+CiAgICAgIDxwYXRoIGQ9Im02NC41LDMyLjVjLTguNiwwLTE1LjUsNy0xNS41LDE1LjVzNywxNS41IDE1LjUsMTUuNSAxNS41LTYuOSAxNS41LTE1LjUtNi45LTE1LjUtMTUuNS0xNS41em0wLDIyLjljLTQuMSwwLTcuNC0zLjMtNy40LTcuNHMzLjMtNy40IDcuNC03LjRjNC4xLDAgNy40LDMuMyA3LjQsNy40cy0zLjMsNy40LTcuNCw3LjR6IiBmaWxsPSIjMDAwMDAwIi8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4K);
	float: left
}

.bag-icon-v2 {
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20viewBox%3D%220%200%20129%20129%22%20enable-background%3D%22new%200%200%20129%20129%22%20width%3D%2232px%22%20height%3D%2232px%22%3E%3Cg%3E%3Cg%3E%3Cpath%20d%3D%22m109.1%2C36.8c-0.3-2-2-3.4-4-3.4h-23v-9.4c0-9.7-7.9-17.6-17.6-17.6-9.7%2C0-17.6%2C7.9-17.6%2C17.6v9.4h-23c-2%2C0-3.7%2C1.4-4%2C3.4l-13.4%2C81c-0.2%2C1.2%200.1%2C2.4%200.9%2C3.3%200.8%2C0.9%201.9%2C1.4%203.1%2C1.4h108c0%2C0%200%2C0%200.1%2C0%202.3%2C0%204.1-1.8%204.1-4.1%200-0.5-0.1-0.9-0.2-1.3l-13.4-80.3zm-54-12.8c0-5.2%204.2-9.4%209.4-9.4s9.4%2C4.2%209.4%2C9.4v9.4h-18.8v-9.4zm-39.8%2C90.4l12.1-72.8h19.5v22.9c0%2C2.3%201.8%2C4.1%204.1%2C4.1%202.3%2C0%204.1-1.8%204.1-4.1v-22.9h18.8v22.9c0%2C2.3%201.8%2C4.1%204.1%2C4.1%202.3%2C0%204.1-1.8%204.1-4.1v-22.9h19.5l12.1%2C72.8h-98.4z%22%20fill%3D%22%23000000%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E")
}

.account-icon-v2 {
	background-image: url("data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%0A%3C!--%20Generator%3A%20Adobe%20Illustrator%2019.0.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200)%20%20--%3E%0A%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20id%3D%22Capa_1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20563.43%20563.43%22%20style%3D%22enable-background%3Anew%200%200%20563.43%20563.43%3B%22%20xml%3Aspace%3D%22preserve%22%20width%3D%2232px%22%20height%3D%2232px%22%3E%0A%3Cpath%20d%3D%22M280.79%2C314.559c83.266%2C0%2C150.803-67.538%2C150.803-150.803S364.055%2C13.415%2C280.79%2C13.415S129.987%2C80.953%2C129.987%2C163.756%20%20S197.524%2C314.559%2C280.79%2C314.559z%20M280.79%2C52.735c61.061%2C0%2C111.021%2C49.959%2C111.021%2C111.021S341.851%2C274.776%2C280.79%2C274.776%20%20s-111.021-49.959-111.021-111.021S219.728%2C52.735%2C280.79%2C52.735z%22%20fill%3D%22%23000000%22%2F%3E%0A%3Cpath%20d%3D%22M19.891%2C550.015h523.648c11.102%2C0%2C19.891-8.789%2C19.891-19.891c0-104.082-84.653-189.198-189.198-189.198H189.198%20%20C85.116%2C340.926%2C0%2C425.579%2C0%2C530.124C0%2C541.226%2C8.789%2C550.015%2C19.891%2C550.015z%20M189.198%2C380.708h185.034%20%20c75.864%2C0%2C138.313%2C56.436%2C148.028%2C129.524H41.17C50.884%2C437.607%2C113.334%2C380.708%2C189.198%2C380.708z%22%20fill%3D%22%23000000%22%2F%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E%0A")
}

.lovelist-icon-v2 {
	background-image: url(../_images/assets/icons/wishlist_icon2.svg)
}

.lovelist-icon-remove {
	background-image: url(../_images/assets/icons/wishlist_icon_remove.svg)
}

.active>.lovelist-icon-v2,
.lovelist-icon-selected {
	background-image: url(../_images/assets/icons/wishlist_icon_selected.svg)
}

.lovelist-icon-block {
	display: inline-block;
	width: 25px;
	height: 25px
}

.header-flag-v2 {
	height: 30px;
	width: 30px;
	margin-right: 5px
}

a.header-icon-link:link,
a.header-icon-link:visited {
	text-decoration: none;
	color: #555;
	line-height: 24px;
	font-size: 12px
}

a.header-icon-link:hover {
	text-decoration: none;
	color: #bcbcbc
}

#searchModal {
	margin: 2px 5px;
	border: 1px solid #000;
	padding: 0;
	position: fixed;
	width: 97%;
	z-index: 10003 !important;
	top: 55px
}

#searchModal input {
	width: 90%;
	font-size: 15px;
	line-height: 15px;
	padding: 10px 8px;
	border-radius: 0;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 300;
	border: 0;
	outline: 0
}

#searchModal .search-submit-mobile {
	position: absolute;
	right: 12px;
	top: 10px
}

a.popular-search,
a.popular-search:active,
a.recent-search,
a.recent-search:active {
	text-decoration: none;
	color: #000;
	font-weight: 700
}


@media screen and (max-width:1024px) {
    .header-container {
        margin-bottom: 10px;
    }
}

@media screen and (max-width:991px) {
    #navbar-collapse {
        display: none !important;
    }

    .top-nav-container {
        display: none
    }

    .template_quicksearch_container {
        display: none !important
    }

    body {
        padding-top: 98px;
    }

    .headerblock {
        height: 105px;
    }

    .top-nav-main {
        border-bottom: 0;
        margin-bottom: 0
    }

    .header-container {
        width: 100% !important;
        max-width: 100% !important;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 0px;
    }

    .template_quicksearch_container {
		top: 41px !important
	}
}

@media screen and (max-width:360px) {
    .logoh1 img {
        max-width: 70px !important;
        margin-top: 15px;
    }

    #topnavright ul#myAccountButtons {
        margin-right: 2px;
    }

    #topnav #topnavright .loveList {
        padding-left: 5px !important;
    }
}

.cookie {
    box-shadow: 0 -5px 5px -5px #ccc;
    height: 30%;
}

#productlisting_container_inner .productlisting_price .wasPrice+.nowPrice {
    color: #D90000;
}

@media (max-width: 400px) {
    .compact_size_block {
        display: block;
    }
}

@media screen and (max-width: 550px) {
    .header-items-total {
		font-family: Roboto, Raleway, sans-serif;
		font-weight: 500;
		text-align: center;
		margin-bottom: 20px;
		font-size: 13px;
		text-transform: uppercase
	}

	.header-items-total span {
		font-family: Roboto, Raleway, sans-serif;
		font-weight: 700
	}
}

@media (width: 768px) {
    .uspBanner {
		margin-top: 40px !important;
	}

	.uspBanner p a strong {
		font-size: 14px !important
	}
}

.usp-carousel {
    display: block !important;
    touch-action: manipulation;
}

.uspBanner {
    height:50px;
    margin-top:20px;
    margin-bottom:10px;
}
.uspBanner div {
	padding-left: 0;
	padding-right: 0
}

.uspBanner div p {
	padding: 0;
	margin: 0;
	vertical-align: middle;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px
}

.uspBanner div p a {
	text-align: center;
	font-size: 13px;
	line-height: 18px;
	padding: 7px 0 5px;
	color: #000;
	background-color: #f7f7f7;
	display: block;
    margin-right:10px;
}

.uspBanner div p a:hover {
	text-decoration: none
}



.uspBanner div:nth-child(3) p a {
	margin-right:0px;
}

.uspBanner p a strong {
	display: block;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 700;
	font-size: 16px
}

@media screen and (max-width:1200px) {
.uspBanner div p a strong {
	font-size: 11px;
	line-height: 16px;
}
    .uspBanner div p a {
	font-size: 9px;
}
}

.template_quicksearch_container {
	z-index: 120000;
	background-color: #fff;
	display: none;
	width: 100%;
	position: absolute;
	top: 48px;
	border: 1px solid #000
}

.template_quicksearch_results {
	clear: both
}

.template_quicksearch_content {
	margin: 6px
}

.template_quicksearch {
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #7f7f7f
}

.template_quicksearch a img {
	float: left;
	width: 30px;
	margin-right: 10px;
	margin-top: 11px
}

.template_quicksearch_text {
	float: left;
	width: 214px;
	margin-top: 8px;
	margin-bottom: 5px;
	font-size: 12px;
	height: 53px
}

.template_quicksearch_results a {
	background-color: #fe78a0;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	padding: 5px 16px;
	width: 100%;
	display: block;
	text-align: center
}

.template_quicksearch_results a:hover {
	background-color: #000
}



@media screen and (max-width:767px) {
	.uspBanner div p a {
		border-right: none
	}

    .uspBanner div:nth-child(2) {
		border-right: none;
		border-left: none
	}

    .uspBanner p strong {
		display: inline
	}

    #searchModal {
		display: block !important
	}
}

@media screen and (max-width:884px) {
	.uspBanner p strong {
		display: block
	}

    .uspBanner div {
		padding-left: 0;
		padding-right: 0
	}
}

#currency-changer {
    cursor: pointer;
    color: #000;
}

.country-popup-select {
    font-weight: 700;
    text-align: center
}

.country-popup-footer {
    font-size: 12px;
    text-align: center
}

.country-popup-flag-gb {
    background-image: url(../_images/assets/flags/uk-flag.jpg)
}

.country-popup-flag-es {
    background-image: url(../_images/assets/flags/spain-flag.jpg)
}

.country-popup-flag-us {
    background-image: url(../_images/assets/flags/us-flag.jpg)
}

.country-popup-list {
    list-style: none;
    margin: 20px 0;
    overflow: hidden;
    padding: 0;
    text-align: center
}

.country-popup-list li {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: center 4px;
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    width: 68px
}

.country-popup-list li:hover {
    background-color: #ddd
}

.country-popup-list li a {
    color: #000;
    display: block;
    padding-top: 44px;
    text-decoration: none
}


.pagecontent .template_main_right#zeroResults {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
	float: none
}

.pagecontent .template_main_right#zeroResults #showpanel {
	display: none
}

.dnav_top_christmas,
.dnav_top_navidad,
.dnav_top_holiday {
    background-image: url(/templates/quiz.co.uk.new/_images/campaigns/christmas2019/christmas_nav_desktop_bg2.jpg);
    background-size: contain;
    color: #fff !important;
    font-weight: bolder !important;
}

.mnav_top_level_christmas span.nav-next::before,
.mnav_top_level_holiday span.nav-next::before,
.mnav_top_level_navidad span.nav-next::before,
.mnav_top_level_black_friday span.nav-next::before,
.mnav_top_level_cyber_monday span.nav-next::before {
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
}

.dnav_top_cyber_monday,
.dnav_top_cyber_week {
    background-color: #000;
    color: #A060BD !important;
    font-weight: bolder !important;
}

.mnav_top_level_cyber_monday,
.mnav_top_level_cyber_week {
    font-weight: bolder !important;
    color: #fff !important;
}

.mnav_top_level_christmas,
.mnav_top_level_holiday,
.mnav_top_level_navidad {
    color: #fff !important;
    font-weight: bolder !important;
}

.dnav_top_sale,
.dnav_top_rebajas,
.dnav_top_sale:hover,
.dnav_top_rebajas:hover {
    color: #fff !important;
    background-color: #D90000 !important;
}
